[Pkg-samba-maint] Broken Samba4

Niklas Andersson niklas.andersson at openforce.se
Sat Sep 8 15:01:42 UTC 2012


Tried to install Samba4 in both Ubuntu 12.04 (latest alpha) and Ubuntu
12.10 (beta 2) and the installation doesn't work as it ends with an error
and the package half-installed.

There is a nice howto that explains how to create a work-around. Edit
/var/dpkg/status and set half-installed to installed, etc.

It is ugly of course and I think it is better to set the package to
installed from the start. What is the problem keeping you from setting the
package to installed when running "apt-get install samba4"?

Niklas Andersson
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.alioth.debian.org/pipermail/pkg-samba-maint/attachments/20120908/d1a65f08/attachment.html>

More information about the Pkg-samba-maint mailing list